<template>
    <!-- @click="this.$emit('getAction', item.action)" -->
    <li class="nav-item">
        <router-link :to="{name: item.path}"
            class="nav-link" aria-current="page"
            style="item.width"
        >
        <i :class='item.ico' class="mx-1"></i>
        {{item.name.toUpperCase()}}
        </router-link>
    </li>
</template>

<script>
export default {
    name: 'ToolList',
    props: {
        item: {
            type: Object,
        }
    }

}
</script>

<style>

</style>
